Subject: bug#52366: GNU Emacsen 28.0.90 and 29.0.50 have buggy calendar mode lines

From: Stefan Kangas <[email-masked]>
Date: Wed, 15 Dec 2021 12:52:16 -0800

close 52366 28.1
thanks

Eli Zaretskii <[email-masked]> writes:

>> It's due to an Emacs change, the `help-key-binding' face, added in this
>> commit:
>>
>>   commit 4a112fd7a6f0dcbd1b99b811b324123f5699bdfb
>>   Author:     Stefan Kangas <[email-masked]>
>>   Commit:     Stefan Kangas <[email-masked]>
>>   CommitDate: Mon Mar 8 04:23:08 2021 +0100
>>
>>       Add new face 'help-key-binding' for keybindings in help
>
> Thanks for the analysis.  This should be fixed now on the emacs-28
> branch.

No further comments within a week, and I can't reproduce this problem so
I'm assuming this is fixed.  I'm therefore closing this bug report.